uuid: c03e2288-f8c2-4597-a1aa-7b30474f4f81
langcode: en
status: true
dependencies:
  module:
    - faqfield
id: config_sync.module.faqfield
snapshotSet: config_sync
extensionType: module
extensionName: faqfield
items: {  }
